<?php

  //Template Variables
  $ERROR = ($ERROR?$ERROR:"Permission denied");  

  /************
   * initiate template and assign variables
   ************/         
  $QuickSkin = new QuickSkin("status_messages.html");
  $QuickSkin->assign("ERROR", $ERROR);
  $content .= $QuickSkin->result();
  unset($QuickSkin);
     
?>